'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
 // BASE_API: '"https://api.xt.kuyicloud.com"'
  // BASE_API: '"http://new_mobile.xt.api.sgjyun.com"'
  BASE_API: '"http://localhost:9531"'
  // BASE_API: '"http://localhost:9529"'
  // http://api.xt.test.sgjyun.com
  // BASE_API: '"http://api.xt.test.sgjyun.com"'
  // BASE_API: '"https://api.xt.kuyicloud.com"'
})
